[data-option-name="finish"] .custom-variant-image {
  width: 25px !important;
}

.product-media-container .splide__arrow,
.section-product-recommendations .splide__arrow {
  color: #fff !important;
  opacity: 1 !important;
  background: var(--colors-button-hover);
}

.product-media-container .splide__arrow .button-arrow,
.section-product-recommendations .splide__arrow .button-arrow {
  color: #fff !important;
}

@media (max-width: 767px) {
  .section-product-recommendations .splide__arrow {
    margin-top: -55px;
  }
}

